## Installation

You can run the webpage using either `Docker` or by installing `Ruby` and `Bundler` on your local machine.

### Docker

To deploy the webpage using `Docker`, run the following command:

```bash
docker compose up
```

Once the server is running, you can access the website at `http://localhost:9998`.

### Manual installation

First, you must install `Ruby` and `Bundler`.

Then, to deploy the webpage locally, you need to run:

```bash
bundle install
bundle exec jekyll serve
```

## Contributing <a name="contributing"></a>

PRs are welcome.

## License <a name="license"></a>

[MIT](https://git.slc.ar/slococo/personal-website/src/branch/master/LICENSE.md)
